#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-BrEMcThFeG9CqzVNQXOQ3b
key:                  tasty-hspec-1.2.0.3-BrEMcThFeG9CqzVNQXOQ3b
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  3fc81d1a33ad83c22b9755aca3bb963d
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-BrEMcThFeG9CqzVNQXOQ3b
depends:
    QuickCheck-2.14.3-Gpw9UoHUxB71c0Trj8n39O base-4.17.2.1
    hspec-2.10.9-8PqvxiZVgrL4DvXVyNhtnS
    hspec-core-2.10.9-JXA91YXBxjG5KLMnkMduaR
    tasty-1.4.3-JWgtmH8HRApC8iIJFXnCPD
    tasty-quickcheck-0.10.2-GzxwrWFLeo9Af7wQmqavRL
    tasty-smallcheck-0.8.2-EhqwRNz2qIJ80GbhrqaSim

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

